# InventoryGUIFreeSlot

class InventoryGUIFreeSlot<T : ForInventory> : InventoryGUISlot<T>
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator override fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open override fun hashCode(): Int
Content copied to clipboard
onClick
Link copied to clipboard
open override fun onClick(clickEvent: InventoryGUIClickEvent<T>)
Content copied to clipboard
toString
Link copied to clipboard
open override fun toString(): String
Content copied to clipboard